install(
  DIRECTORY html/
  DESTINATION ${SHARE_INSTALL_PREFIX}/doc/ksquirrel-libs/${LIBKSQUIRREL_VERSION_STRING}
  PATTERN "Makefile.am" EXCLUDE
)

install(
  DIRECTORY man/
  DESTINATION ${MAN_INSTALL_DIR}/man1
  PATTERN "Makefile.am" EXCLUDE
)

install(
  DIRECTORY sources/
  DESTINATION ${SHARE_INSTALL_PREFIX}/doc/ksquirrel-libs/${LIBKSQUIRREL_VERSION_STRING}/sources
  PATTERN "sources/Makefile.am" EXCLUDE
)
